@charset "utf-8";
@import url('https://www.nta.co.jp/akafu/east/common/css/common.css');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;400;500&family=Noto+Serif+JP:wght@400;700&display=swap');
@import url('https://use.fontawesome.com/releases/v5.6.3/css/all.css');

/* CSS Document */
html {
	scroll-behavior: smooth;
	scroll-padding-top: 60px;
}

#wrapper {
	width: 100%;
	margin: 0 auto 10px;
	padding: 0;
	font-size: 16px;
	line-height: 1.6;
	overflow: hidden;
}

#wrapper * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper a {
	word-break: break-all;
}

#wrapper img {
	vertical-align: bottom;
}

#wrapper h2,
#wrapper h3,
#wrapper h4 {
	font-weight: bold;
}

@media screen and (min-width: 760px) {
	.pc_none {
		display: none;
	}
}

@media screen and (max-width: 759.9px) {
	.sp_none {
		display: none;
	}
}

.disnon {
	display: none;
}

.text_red {
	color: #B20202;
}

.text_bold {
	font-weight: bold;
}

.text_normal {
	font-weight: normal;
}

.text_center {
	text-align: center;
}

.text_font_sans {
	font-family: 'Noto Sans JP', sans-serif;
}

.marker {
	background: linear-gradient(transparent 80%, #ffd22c 80%);
	font-weight: bold;
}

a.invalid {
	pointer-events: none;
}

a.godetail {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 30px;
	text-decoration: none;
	background: orange;
	font-size: 90%;
	line-height: 1;
	color: #FFFFFF;
	border-radius: 20px;
	margin-bottom: 15px;
	box-shadow: 4px 4px 0 #DD4F20;
}



a.godetail:hover {
	color: #FFFFFF !important;
	text-decoration: none !important;
	opacity: 1;
	box-shadow: none;
	transform: translateX(4px) translateY(4px);
}

a.godetail.gray {
	background: #8A8A8A;
	pointer-events: none;
	box-shadow: none;
}

@media screen and (max-width: 759.9px) {
	a.godetail {
		height: 35px;
		font-size: 12px;
		box-shadow: 2px 2px 0 #DD4F20;
	}

	a.godetail:hover {
		transform: translateX(2px) translateY(2px);
	}

}

.slash {
	width: fit-content;
	margin: 0 auto 20px;
	padding: 0 30px;
	background: url("../images/slash_left.svg") no-repeat center left, url("../images/slash_right.svg") no-repeat center right;
	background-size: 26px;
}

@media screen and (max-width: 759.9px) {
	.slash {
		padding: 0 15px;
		background-size: 10px;
		font-size: 12px;
	}
}

p.credit {
	position: absolute;
	top: 10px;
	right: 10px;
	text-align: right;
	background: rgba(0, 0, 0, 0.3);
	color: #FFFFFF;
	border-radius: 10px;
	padding: 0 10px;
	font-size: 90%;
}

/*--------.page_roof-------------*/
.page_roof {
	position: relative;
	width: 100%;
	background: url("../images/bg_top.jpg")no-repeat center;
	background-size: cover;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
}

.page_roof .inner {
	width: 100%;
}

.page_roof h2 {
	width: 100%;
	max-width: 970px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
}

.page_roof img {
	width: 100%;
	height: auto;
	object-fit: contain;
}

@media screen and (max-width: 759.9px) {}

/*-------------トップリード   --------------*/
.toplead {
	width: 100%;
}

.toplead .inner {
	width: 95%;
	max-width: 950px;
	margin: 0 auto;
	padding: 40px 0;
	text-align: center;
}

.toplead .inner p {
	font-size: 160%;
}

@media screen and (max-width: 759.9px) {
	.toplead .inner p {
		font-size: 120%;
	}
}

/*-------------ナビ-   --------------*/
.fixed {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 20;
}

.paddingTop {
	padding-top: 60px;
}

@media (max-width:767px) {
	.paddingTop {
		padding-top: 50px;
	}
}

#pageNav {
	background: #0ACDBD;
	width: 100%;
	z-index: 20;
	padding: 0;
	box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.3);
}

#pageNav ul a,
#pageNav ul a:hover {
	color: #FFFFFF !important;
	text-decoration: none !important;
}

#pageNav ul {
	width: 100%;
	max-width: 950px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-wrap: nowrap;
	justify-content: center;
}

#pageNav a {
	width: calc(100%/5);
	text-align: center;
	border-left: 1px solid #fff;
	display: flex;
	justify-content: center;
	align-items: center;
}

#pageNav ul a:first-child {
	border-left: none;
}

#pageNav ul a li {
	width: 100%;
	height: 60px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 100%;
}

#pageNav ul a:hover,
#pageNav ul a.selected {
	background-color: #061c59;
	opacity: 1;
}

@media screen and (max-width: 759.9px) {
	#pageNav a {
		width: auto;
		flex-grow: 1;
	}

	#pageNav ul a li {
		height: 50px;
		font-size: 90%;
	}
}

/*-------------ページコンテンツ--------------*/
.pageContent {
	width: 100%;
	margin: 0 auto;
	padding: 50px 0;
}

.pageContent .inner {
	width: 98%;
	max-width: 950px;
	margin: 0 auto;
}

.pageContent .title {
	width: 80%;
	max-width: 600px;
	margin: 0 auto;
	padding-top: 200px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: auto 200px;
}

#Hokkaido .title {
	background-image: url("../images/map_hokkaido.png");
}

#Tohoku .title {
	background-image: url("../images/map_tohoku.png");
}

#Kanto .title {
	background-image: url("../images/map_kanto.png");
}

#Chubu .title {
	background-image: url("../images/map_chubu.png");
}

#Izu-Hakone .title {
	background-image: url("../images/map_izuhakone.png");
}

.pageContent .inner h2 {
	display: flex;
	justify-content: center;
	gap: 10px;
	margin-bottom: 20px;
	font-size: 200%;
}

.pageContent .inner h2::before {
	content: "";
	width: 30px;
	background: url("../images/icon_akanico.png")no-repeat center right;
	background-size: contain;
}

.pageContent .inner h2::after {
	content: "";
	width: 30px;
	background: url("../images/icon_akanico.png")no-repeat center left;
	background-size: contain;
}

/*-------------背景色--------------*/
#Hokkaido {
	background: #EDFEEE;
}

#Tohoku {
	background: #E8EEFC;
}

#Kanto {
	background: #F1E3FC;
}

#Izu-Hakone {
	background: #F1F3CB;
}

#Chubu {
	background: #FFE7F5;
}

/*-------------カード --------------*/
.card_wrap {
	display: flex;
	flex-wrap: wrap;
	gap: 2%;
}

.card {
	position: relative;
	width: 32%;
	filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.5));
	margin-bottom: 20px;
}

.card::before {
	content: "";
	width: calc(100% - 4px);
	height: calc(100% - 4px);
	background-color: #392f5a;
	position: absolute;
	top: 2px;
	left: 2px;
	right: 2px;
	bottom: 2px;
	clip-path: polygon(15px 0%,
			calc(100% - 15px) 0%,
			100% 15px,
			100% calc(100% - 15px),
			calc(100% - 15px) 100%,
			15px 100%,
			0% calc(100% - 15px),
			0% 15px);
}

.card::after {
	content: "";
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	background-color: #FFF;
	position: absolute;
	top: 5px;
	left: 5px;
	right: 5px;
	bottom: 5px;
	clip-path: polygon(14px 0%,
			calc(100% - 14px) 0%,
			100% 14px,
			100% calc(100% - 14px),
			calc(100% - 14px) 100%,
			14px 100%,
			0% calc(100% - 14px),
			0% 14px);
}

.card .inner {
	position: relative;
	z-index: 10;
	padding-top: 5px;
}

.card .area {
	background: #392f5a;
	padding: 5px 10px 5px 15px;
	color: #FFF;
	clip-path: polygon(14px 0%,
			calc(100% - 14px) 0%,
			100% 14px,
			100% 100%,
			0 100%,
			0% calc(100% - 14px),
			0% 14px);
	margin-bottom: 10px;
}

.card .photo {
	padding: 0 10px;
	position: relative;
	margin-bottom: 15px;
}

.card .photo img {
	width: 100%;
}

.card .photo img.icon {
	position: absolute;
	top: 5px;
	right: 15px;
	width: 60px;
	height: auto;
}

.card h3 {
	font-size: 100%;
	margin-bottom: 10px;
	padding: 0 15px;
}

.card .comment {
	margin-bottom: 20px;
	padding: 0 15px;
}

.card .comment p {
	font-size: 90%;
}

.card .yoyaku {
	padding: 0 20px 15px 15px;
}

@media screen and (max-width: 759.9px) {
	.card {
		position: relative;
		width: 48%;
		filter: drop-shadow(2px 2px 4px rgba(0, 0, 0, 0.5));
		margin-bottom: 20px;
	}
}